body {font-size:12px; 
      font:Arial, Helvetica, sans-serif;}
img{ border:0}


a:link {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 20px;
	color: #0f7aa9;
	text-decoration: underline;
}


td {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}

.d{ 
   background:url(images/o.jpg) no-repeat bottom right;
   }
   
   
/*ะยิ๖2017-7-5*/

.navxin{width: 991px; margin:0 auto;background:url(../images/st.jpg) repeat-x;height:40px;}
ul#topnav {
	
	float: left;
	width: 960px;
	list-style: none;
	position: relative;
	font-size: 1.2em;
	 z-index:999;
padding-left:40px;


}
ul#topnav li {
float: left;
 width:100px;
 height:33px; text-align:center;line-height:33px;
}
ul#topnav li a {
	 width:100px;
	 height:33px;
	display: block;
	color: #fff;
	 font-weight:bold;
	text-decoration: none;
}
ul#topnav li:hover {/*background: #f00;*/height:32px; width:100px; display:block;background:url(../images/bottt2.png)  center bottom no-repeat;}



